Newly Practicing Mortician

    bixby-cli
    TypeScript icon, indicating that this package has built-in type declarations

    1.0.5 • Public • Published

    bixby-cli

    CircleCI

    A CLI tool for Bixby Capsule development

    Prerequisites

    • The CLI require Node 8.9 or higher, together with NPM 5.5.1 or higher.

    Installation

    BEFORE YOU INSTALL: please read the prerequisites

    Install globally

    npm install -g bixby-cli

    Usage

    bxb --help

    Generating a Bixby capsule with given target(s)

    bxb new CAPSULE-NAME TARGETS

    Install

    npm i bixby-cli

    DownloadsWeekly Downloads

    2

    Version

    1.0.5

    License

    GPL-2.0

    Unpacked Size

    91.4 kB

    Total Files

    104

    Last publish

    Collaborators

    • kaanyagci
    • idilsaglam